crashpad::ClientInformation Struct Reference

Information about a client registered with an ExceptionHandlerServer. More...

`#include "util/linux/exception_handler_protocol.h"`

## Public Member Functions

| ClientInformation ()
| Constructs this object.

## Public Attributes

VMAddress | exception_information_address
| The address in the client's address space of an ExceptionInformation struct.
VMAddress | sanitization_information_address
| The address in the client's address space of a SanitizationInformation struct, or 0 if there is no such struct.

## Detailed Description

Information about a client registered with an ExceptionHandlerServer.

The documentation for this struct was generated from the following files:

- util/linux/exception_handler_protocol.h
- util/linux/exception_handler_protocol.cc